Skip to main content
GET
/
api
/
auth
/
sessions
List active sessions
curl --request GET \
  --url https://api.example.com/api/auth/sessions \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "user_agent": "<string>",
    "ip_address": "<string>",
    "last_seen_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "is_current": true
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
string<uuid>
required
user_agent
string | null
required
ip_address
string | null
required
last_seen_at
string<date-time>
required
created_at
string<date-time>
required
is_current
boolean
required